using Avalonia;
using Avalonia.Controls;
using Avalonia.Interactivity;
using Avalonia.Markup.Xaml;

namespace demko6;

public partial class ChoiceClientWindow : Window
{
    public ChoiceClientWindow()
    {
        InitializeComponent();
    }
    
    private void CreateUrClient_OnClick(object? sender, RoutedEventArgs e)
    {
        AddUrClientWindow addUrClientWindow = new AddUrClientWindow();
        addUrClientWindow.ShowDialog(this);
    }
    
    
    private void CreateFClient_OnClick(object? sender, RoutedEventArgs e)
    {
        AddFClientWindow addFClientWindow = new AddFClientWindow();
        addFClientWindow.ShowDialog(this);
    }
}